package main

import (
	zord_tree "g.arns.lt/zordsdavini/zord-tree"
	"log"
	"os"
)

func Collect() {
	log.Println("Collect: start")
	if _, err := os.Stat(source); os.IsNotExist(err) {
		log.Print(err)
		panic("Source directory does not exist.")
	}

	log.Println("Collect: pre")
	_ = zord_tree.PopulateTree(source, meta, customMeta)
	log.Println("Collect: post")
}
